BEGIN 1xJAX

IF~True()~THEN BEGIN JAX01
SAY~Hello there! I am your guide Yuwwie! Did you lose your map? Something happened to it? You can't find it? You are in perfect place! Jaxon will help you to find it! It costs 100 gold pieces!~
IF~~THEN REPLY ~Sorry... I need nothing from you.~ GOTO JAX02
IF~GlobalGT("AeonTalks","GLOBAL",15) InParty("AEONDV") PartyGoldGT(99)~THEN REPLY ~Something is wrong with my map: it leads me to ruins of a portal to Myth Drannor. Aeon will tell you where it should be.~ GOTO JAX03
IF~GlobalGT("AeonTalks","GLOBAL",33) InParty("AEONDV") PartyGoldGT(99)~THEN REPLY ~ Please, lead me to the forgotten pool. Aeon, tell Yuwwie the details.~ GOTO JAX04
END

IF~~THEN BEGIN JAX02
SAY~Goodbye then!~
IF~~THEN EXIT
END

IF~~THEN BEGIN JAX03
SAY~Ok! Then here we go! Pam pa ram pam! I know that you would die without me!~
IF~~THEN DO~TakePartyGold(100)
ActionOverride(Player1,LeaveAreaLUA("ART001","",[256.252],4))
ActionOverride(Player2,LeaveAreaLUA("ART001","",[288.252],4))
ActionOverride(Player3,LeaveAreaLUA("ART001","",[318.252],4))
ActionOverride(Player4,LeaveAreaLUA("ART001","",[256.288],4))
ActionOverride(Player5,LeaveAreaLUA("ART001","",[288.288],4))
ActionOverride(Player6,LeaveAreaLUA("ART001","",[318.288],4))~ EXIT
END

IF~~THEN BEGIN JAX04
SAY~Ok! Then here we go! Pam pa ram pam! I know that you would die without me!~
IF~~THEN DO~TakePartyGold(100)
ActionOverride(Player1,LeaveAreaLUA("ART002","",[256.252],4))
ActionOverride(Player2,LeaveAreaLUA("ART002","",[288.252],4))
ActionOverride(Player3,LeaveAreaLUA("ART002","",[318.252],4))
ActionOverride(Player4,LeaveAreaLUA("ART002","",[256.288],4))
ActionOverride(Player5,LeaveAreaLUA("ART002","",[288.288],4))
ActionOverride(Player6,LeaveAreaLUA("ART002","",[318.288],4))~ EXIT
END

